<ng-container *ngIf="!showToggle; else toggle">
  {{ _jobRun.public ? 'Yes' : 'No' }}
</ng-container>
<ng-template #toggle>
  <mat-slide-toggle
    class="example-margin"
    color="primary"
    labelPosition="before"
    [checked]="_jobRun.public"
    (change)="changeRunPrivacy($event)"
    (click)="$event.stopPropagation()"
  >
    {{ _jobRun.public ? 'Yes' : 'No' }}
  </mat-slide-toggle>
</ng-template>
